@media (max-width: 1300px) {
  html {
    font-size: 0.7692307692vw;
  }
}

@media (max-width: 1180px) {
  html {
    font-size: 1.2820512821vw;
  }

  h1,
  .h1 {
    font-weight: 500;
    font-size: 3.2rem;
  }

  .menu-list > li:first-child a {
    padding-left: 0;
  }

  .menu-list > li:last-child a {
    padding-right: 0;
  }

  .menu-list a {
    padding-left: 1.4rem;
    padding-right: 1.5rem;
    font-size: 14px;
  }

  .main {
    padding-top: 20.8rem;
    padding-bottom: 4rem;
  }

  .main-block {
    padding: 2.4rem;
    max-width: 34.4rem;
    margin-bottom: 8rem;
  }

  .main-list {
    grid-template-columns: repeat(2, 1fr);
    gap: 4rem;
    row-gap: 1.2rem;
  }

  .special {
    padding-top: 8rem;
  }

  .special-list {
    grid-template-columns: repeat(2, 1fr);
  }

  .special-item:nth-child(3) {
    grid-column: 2 span;
    max-width: 38rem;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
  }

  .why-list {
    grid-template-columns: repeat(2, 1fr);
  }

  .why-item {
    grid-column: 1 span;
    max-width: 43.8rem;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    min-height: 27.6rem;
  }

  .why-item:nth-child(6n + 4),
  .why-item:nth-child(6n + 3) {
    grid-column: 2 span;
  }

  .why-description {
    width: 101%;
  }

  .how-list {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-pack: center;
    justify-content: center;
    position: relative;
    left: 0rem;
    row-gap: 1.2rem;
  }

  /* .how-item {
    width: 16px;
    height: 16px;
  } */

  .how-item:nth-child(3) .how-icon::before {
    content: "";
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    right: -5rem;
    background-image: url("data:image/svg+xml,%3Csvg width='41' height='15' viewBox='0 0 41 15' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M40.7071 8.07088C41.0976 7.68035 41.0976 7.04719 40.7071 6.65666L34.3431 0.292702C33.9526 -0.0978227 33.3195 -0.0978227 32.9289 0.292702C32.5384 0.683226 32.5384 1.31639 32.9289 1.70692L38.5858 7.36377L32.9289 13.0206C32.5384 13.4111 32.5384 14.0443 32.9289 14.4348C33.3195 14.8254 33.9526 14.8254 34.3431 14.4348L40.7071 8.07088ZM0 7.36377V8.36377H2V7.36377V6.36377H0V7.36377ZM6 7.36377V8.36377H10V7.36377V6.36377H6V7.36377ZM14 7.36377V8.36377H18V7.36377V6.36377H14V7.36377ZM22 7.36377V8.36377H26V7.36377V6.36377H22V7.36377ZM30 7.36377V8.36377H34V7.36377V6.36377H30V7.36377ZM38 7.36377V8.36377H40V7.36377V6.36377H38V7.36377Z' fill='%235271FF' /%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    width: 4.1rem;
    height: 1.5rem;
  }

  .how-item:nth-child(4) {
    margin-left: 1rem;
  }

  .how-item::after {
    /* top: 7.5rem; */
    width: 28px;
    height: 28px;
  }

  .out {
    -webkit-transform: none;
    transform: none;
  }

  .header-head {
    gap: 28px;
    padding-top: 1.6rem;
    padding-bottom: 1.6rem;
  }
  .header-logo {
    width: 144px;
    height: 32px;
  }

  .header-info {
    gap: 0;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-align: start;
    align-items: flex-start;
    max-width: 280px;
  }

  .header-item {
    padding-top: 0.8rem;
    padding-bottom: 0.8rem;
    border-top: 1px solid var(--transp-grey);
    white-space: nowrap;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .header-item:first-child {
    padding-top: 0;
    border-top: 0;
  }

  .header-item:last-child {
    padding-bottom: 0;
  }

  .header-address {
    font-weight: 300;
    font-size: 12px;
  }

  .header-address i {
    font-size: 17px;
  }

  .header-tel {
    font-weight: 300;
    font-size: 12px;
  }

  .header-tel i {
    font-size: 17px;
  }

  .header-button {
    white-space: nowrap;
    padding: 6px 10px;
    font-size: 14px !important;
  }
  .btn {
    min-height: 32px;
    font-size: 16px;
    gap: 10px;
  }
  .btn i {
    width: 20px !important;
    height: 20px !important;
    min-width: 20px !important;
    min-height: 20px !important;
  }
  .img-contain img {
    width: 144px;
    height: 32px;
  }

  .footer-inner {
    grid-template-columns: repeat(2, 1fr);
    -webkit-column-gap: 6.5rem;
    -moz-column-gap: 6.5rem;
    column-gap: 6.5rem;
  }

  .footer-logo {
    grid-row: 1 span;
    grid-column: 2 span;
    width: 191px;
    height: 45px;
    /* margin-bottom: 3.2rem; */
  }

  .footer-info {
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-align: start;
    align-items: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    gap: 24px;
  }

  .footer-item {
    -ms-flex-align: start;
    align-items: flex-start;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 12px;
  }

  .footer-address {
    gap: 0.4rem;
    font-size: 14px;
  }

  .footer-tel {
    gap: 0.4rem;
    font-size: 16px;
  }

  .footer-socials {
    -ms-flex-align: start;
    align-items: flex-start;
    -ms-flex-direction: column;
    flex-direction: column;
    margin-top: 0;
    gap: 1.1rem;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }

  .footer-vk {
    padding: 0.6rem 1rem;
    -ms-flex-order: 1;
    order: 1;
  }

  .footer-vk svg {
    width: 22px;
    height: 22px;
  }

  .footer-vktext {
    display: block;
  }

  .footer-bottom {
    grid-column: 2 span;
    gap: 2rem;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin-top: 3.2rem;
  }

  .footer-vk,
  .footer-button,
  .footer-button2 {
    padding: 6px 22px;
    min-width: 297px;
    width: 100%;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .pay {
    min-height: 910px;
    max-width: 100%;
  }
   .pay {
     max-width: 100%;
    background-image: url(../images/pay/pay_bg1.webp);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
        /* min-height: 814px; */
  }
  .pay_content {
    max-width: 560px !important;
  }
  .pay_item {
    padding: 24px 12px !important;
  }

  /* .w_acc {
    min-height: 100% !important;
    max-width: 660px !important;
  } */
  .how-title {
    font-size: 32px !important;
  }
}

@media (max-width: 1180px) and (max-width: 500px) {
  .how-item:nth-child(3) .how-icon::before {
    content: normal;
  }
}

@media (max-width: 780px) {
  html {
    font-size: 2.6315789474vw;
  }

  .container {
    padding-right: 1.6rem;
    padding-left: 1.6rem;
  }

  h1,
  .h1 {
    font-weight: 400;
    font-size: 2rem;
  }

  h2,
  .h2 {
    font-weight: 400;
    font-size: 20px;
  }

  h3,
  .h3 {
    font-size: 16px;
  }

  .sm-block {
    display: block;
  }

  .sm-hidden {
    display: none;
  }

  .section-padding {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }
  /* 
  .menu {
    position: fixed;
    top: 5.1rem;
    right: 0;
    background: var(--white);
    border-radius: 1.2rem 0 0 1.2rem;
    padding: 3.2rem 1.6rem 1.6rem;
    width: 36.4rem;
    height: auto;
    max-height: calc(100svh - 5.1rem);
    overflow: auto;
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
    transition: -webkit-transform var(--time);
    transition: transform var(--time);
    transition: transform var(--time), -webkit-transform var(--time);
  } */
  .menu {
    position: fixed;
    top: 5.1rem;
    right: 0;
    background: var(--white);
    border-radius: 0;
    padding: 60px 16px 60px;
    width: 100%;
    height: max-content;
    max-height: 100svh;
    overflow: auto;
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
    transition: -webkit-transform var(--time);
    transition: transform var(--time);
    transition:
      transform var(--time),
      -webkit-transform var(--time);
  }

  .menu-list {
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .menu-list > li {
    border-left: 0;
    width: 100%;
    border-top: 1px solid var(--transp-grey);
  }

  .menu-list a {
    padding-left: 0;
    padding-top: 0.8rem;
    padding-bottom: 0.8rem;
    display: -ms-flexbox;
    display: flex;
  }

  .menu-button {
    display: block;
    width: 28px;
    height: 28px;
  }

  .menu-copy {
    display: block;
  }

  .menu-info {
    margin-top: 0.8rem;
  }

  .menu-close {
    display: block;
  }

  .main {
    padding-top: 9.2rem;
  }

  .main-block {
    max-width: 22.6rem;
    border-radius: 1.2rem;
    padding: 1.2rem;
    margin-bottom: 4rem;
  }

  .main-description {
    font-weight: 400;
    font-size: 14px;
    line-height: 140%;
  }

  .main-btn {
    font-size: 14px;
    padding-left: 23px;
    padding-right: 23px;
  }

  .main-btn i {
    font-size: 20px;
  }

  .main-list {
    gap: 12px;
  }

  .main-link {
    min-height: 132px;
  }

  .main-subtitle {
    font-weight: 300;
    font-size: 12px;
  }

  .special {
    padding-top: 4rem;
  }

  .special-list {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .special-item {
    min-height: 20.6rem;
  }

  .why-list {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .why-item {
    padding: 1.2rem;
    min-height: 22.6rem;
  }

  .how-title {
    font-weight: 500;
    font-size: 32px;
    line-height: 140%;
  }

  .how-list {
    left: 0;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    -webkit-column-gap: 0;
    -moz-column-gap: 0;
    column-gap: 0;
    row-gap: 0;
  }

  .how-item {
    margin-left: 0;
    width: 148px;
    height: 148px;
    margin-left: auto;
    margin-right: auto;
  }

  .how-item:first-child {
    margin-left: auto;
  }

  .how-item:nth-child(4) {
    margin-left: auto;
  }

  .how-item:nth-child(5) {
    grid-column: 2 span;
  }

  .how-item::before {
    background-image: url("data:image/svg+xml,%3Csvg width='13' height='12' viewBox='0 0 13 12' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12.5303 6.05328C12.8232 5.76039 12.8232 5.28551 12.5303 4.99262L7.75736 0.219648C7.46447 -0.073245 6.98959 -0.073245 6.6967 0.219648C6.40381 0.512542 6.40381 0.987415 6.6967 1.28031L10.9393 5.52295L6.6967 9.76559C6.40381 10.0585 6.40381 10.5334 6.6967 10.8263C6.98959 11.1191 7.46447 11.1191 7.75736 10.8263L12.5303 6.05328ZM0 5.52295V6.27295H3V5.52295V4.77295H0V5.52295ZM9 5.52295V6.27295H12V5.52295V4.77295H9V5.52295Z' fill='%235271FF'/%3E%3C/svg%3E%0A");
    width: 1.3rem;
    height: 1.2rem;
    left: -1.4rem;
  }

  .how-item::after {
    left: 1rem;
  }

  .how-icon:after {
    content: "";
    background-image: url("data:image/svg+xml,%3Csvg width='10' height='2' viewBox='0 0 10 2' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0 0.75H10' stroke='%235271FF' stroke-width='1.5' stroke-dasharray='6 6'/%3E%3C/svg%3E%0A");
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    width: 1rem;
    height: 0.2rem;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    right: -1.2rem;
    position: absolute;
  }

  .header-logo,
  .header-logo img {
    width: 126px;
    height: 28px;
  }

  .header-head {
    gap: 14px !important;
    padding-top: 1.2rem;
    padding-bottom: 1.2rem;
    border-bottom: 1px solid var(--grey);
    justify-content: flex-start;
    max-width: 380px;
  }

  .header-head .header-copy {
    display: none;
  }

  .header-item {
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-align: start;
    align-items: flex-start;
    width: 100%;
  }

  .header-address {
    font-size: 14px;
  }

  .header-address i {
    font-size: 20px;
  }

  .header-tel {
    font-weight: 400;
    font-size: 16px;
    line-height: 140%;
  }

  .header-tel i {
    font-size: 22px;
  }

  .header-button {
    padding: 5px 11px;
    gap: 0.4rem;
    min-height: 28px;
    font-size: 14px;
  }

  .header-button i {
    font-size: 20px;
  }

  .footer-inner {
    grid-template-columns: 0.8fr 0.85fr;
    gap: 20px;
  }

  .footer-item {
    gap: 0.8rem;
  }

  .footer-address {
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .footer-tel {
    font-size: 14px;
  }

  .footer-vktext {
    display: none;
  }

  .footer-vktext.--mobile {
    display: block;
  }
    .footer-logo {
        width: 191px;
        height: 45px;
        margin-bottom: 12px;
    }
  .footer-bottom {
    gap: 0;
    row-gap: 0.8rem;
    display: grid;
    grid-template-columns: 1.3fr 0.7fr;
    grid-template-rows: repeat(2, 1fr);
    grid-auto-flow: column;
    margin-top: 2.4rem;
  }

  .footer-bottom > *:nth-child(4),
  .footer-bottom > *:nth-child(3) {
    text-align: end;
  }

  .footer-vk,
  .footer-button,
  .footer-button2 {
    font-weight: 400;
    font-size: 14px;
    line-height: 140%;
    gap: 10px;
    padding: 4px 11px;
    min-height: 28px;
    max-width: 178px;
    min-width: 178px;
  }

  .footer-vk i,
  .footer-button i,
  .footer-button2 i {
    font-size: 20px;
  }
  .footer-bottom a,
  .footer-bottom span {
    font-size: 12px;
  }
  .footer-info {
    min-width: 149px;
  }
  .btn_order {
    max-width: 100%;
  }
}
@media (max-width: 700px) {
  .header-head {
    gap: 14px;
  }
}
@media (hover: hover) and (pointer: fine) {
  .btn:hover {
    opacity: 0.8;
  }

  .btn.btn-transparent:hover {
    background-color: var(--white);
    color: var(--black);
  }

  .menu-list a:hover {
    color: var(--viol);
  }

  .main-link:hover .main-itembg img {
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
  }

  .header-tel:hover {
    color: var(--black);
  }

  .footer-tel:hover {
    color: var(--white);
  }

  .footer-bottom a:hover {
    color: var(--white);
  }
  /* .footer-vktext.--mobile {
    display: block;
  } */
}
@media (max-width: 1180px) {
  /* .container { */
  /* max-width: 660px; */
  /* padding-right: 1.6rem;
    padding-left: 0rem; */
  /* margin: 0 auto; */
  /* } */
  .reviews_ab h3 {
    text-align: center;
  }
  .how-subtitle {
    width: 110%;
  }
  .menu-list {
    gap: 10px;
    justify-content: flex-start;
  }
  .menu-list li a {
    padding-right: 0;
    padding-left: 0;
  }
  .menu-list li:not(:first-child) {
    padding-left: 15px;
  }

  .accordion {
    max-width: 660px;
    padding-top: 80px;
  }

  .footer-vktext.--mobile {
    display: none;
  }
}
@media (max-width: 780px) {
  .container {
    max-width: 380px;
    padding-right: 0;
    padding-left: 0;
    margin: 0 auto;
  }
  .menu-list li {
    font-size: 14px;
    padding-left: 0 !important;
  }
  .menu-list {
    gap: 8px;
  }
  .main-link {
    min-height: 28.4rem;
  }
  .dn380 {
    display: none !important;
  }
  .footer-vktext.--mobile {
    display: block;
  }

  .block_form {
    width: 348px;
    top: 40px;
    left: 16px;
    padding: 32px 12px;
  }
  .form_btn button {
    width: 100%;
    margin-top: 12px;
  }
  .form_btn button::before {
    right: 87px;
  }
  .order_bg::after {
    content: "";
    background-image: url(../images/wservice/form_bg2_380.webp);
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    width: 100%;
    height: 100%;
  }
  .block_form h3 {
    font-size: 20px;
    padding-bottom: 12px;
  }
  .w_acc_bg::after {
    content: "";
    background-image: url(../images/wservice/acc2_380.webp);
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    width: 100%;
    height: 100%;
  }
  .accordion {
    max-width: 348px;
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .acc_header {
    font-size: 16px;
  }
  .acc_title {
    font-size: 20px;
  }
  .size-22 {
    width: 22px !important;
    height: 22px !important;
    font-size: 22px !important;
  }
  .menu-list {
    font-size: 14px;
  }
  .menu-close {
    width: 22px;
    height: 32px;
  }
    .pay {
    max-width: 100%;
    background-image: url(../images/pay/pay_bg780.webp);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
  }
  .pay::after {
    content: "";
    background-image: url(../images/pay/pay2_780.webp);
    position: absolute;
    background-size: contain;
    top: 0;
    left: 0;
    z-index: 1;
    width: 100%;
    height: 100%;
  }
      .pay3 {
        margin-left: 15px;
      }
  /* .w_acc {
    min-height: 100% !important;
    max-width: 380px !important;
  } */
      
}
@media (max-width: 450px) {
.how-item::after {
        top: 9.5rem;
      }
}